### Method

# FwupdPlugin StructEfiLoadOption ref

#### Declaration [src]

    FuStructEfiLoadOption*
    fu_struct_efi_load_option_ref (
      FuStructEfiLoadOption* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructEfiLoadOption`

No description available.

The returned data is owned by the instance.